*{
    -web-kit-appearance:none;
}  

#checkout-review-table {
	border: 1px solid #DDDDDD;
	margin: 10px 0;
	width: 100%;
}
#checkout-review-table thead {
	border-bottom: 1px solid #DDDDDD;
}
#checkout-review-table thead tr th:first-child {
	text-align: left;
}
#checkout-review-table .product-name {
	text-align: left;
}
#checkout-review-table th, #checkout-review-table td {
	text-align: right;
}
#checkout-review-table tbody tr:nth-child(2n) {
	background: none repeat scroll 0 0 #EFEFEF;
	border-bottom: 1px solid #DDDDDD;
}
#checkout-review-table tbody .odd {
	border-bottom: 1px solid #DDDDDD;
}
.order_review.step.cf.open h5 {
	text-align: right;
	font-weight: bold;
}
.order_review.step.cf.open h5 span {
	padding: 0 0 0 10px;
}
.new-step {
	background: #353535;
	border-radius: 4px;
	padding: 10px;
	color: #FFF;
	float: left;
}
.new-step.payment:hover {
	color: #FFF;
}
.barclays-process-send section.main, .barclayscc-process-send section.main {
	background: none repeat scroll 0 0 #FFFFFF;
	margin: 0 auto;
	padding: 30px 0;
	width: 94%;
}


.barclays-process-send .content, .barclayscc-process-send .content {
	margin: 0 auto;
	width: 26%;
}
li.product {
	min-height: 320px;
}
.widget-single li.product {
	min-height: inherit;
}
.catalog-product-view .price-label.price_text {
	font-size: 15px;
	font-weight: bold;
	padding-right: 10px;
}
.catalog-product-view .price-info > span {
	display: inline-block;
	font-size: 15px;
	padding-bottom: 6px;
	padding-right: 6px;
}
.catalog-product-view .price-info .regular-price {
	font-size: 20px;
	font-weight: bold;
}
.catalog-product-view .out-stock {
	font-weight: normal;
}
.catalog-product-view .stock-green {
	font-weight: bold;
}
#product-previews {
	width: 300px;
}
.new-step:hover {
	color: #FFFFFF;
}
.button.btn-checkout.opc-btn-checkout {
	float: right;
        background: linear-gradient(to bottom, #47A30F 0%, #408607 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
        color:#FFF;
}
.button.btn-checkout.opc-btn-checkout:hover{background: linear-gradient(to bottom, #47A30F 0%, #408607 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);}
.customer-account .half {
	margin: 0 14px 15px 0;
}
.input-box #zip {
	width: 48.5% !important;
}
#_cp_postcode_placeholder_id {
	float: left;
	width: 100%;
}
#_cp_button_div_id {
	position: absolute !important;
	left: auto !important;
	right: 35% !important;
	top: 0 !important;
}
.terma-conditions {
    height: 100px;
    overflow: scroll;
}
.terma-conditions {
    border: 1px solid #C3C3C3;
    height: 182px;
    overflow: scroll;
    padding: 10px;
}
.catalog-product-view .add-content section.main {
    padding: 0;
}
.catalog-product-view .add-content .review-heading h2{
	border-bottom: 1px solid #eee;
    margin: 0 0 25px;
    padding: 0 0 15px;
	}
.form-row {
    margin: 0 7px 15px 0;
}
.catalog-product-view .review-preview{
	margin:5px 0 0 0;
	}	
#post-review .buttons-set {
    margin: 15px 0;
}
.fields.form-row.half._cp_address_class {
    width: 100%;
}
.fields.form-row.half._cp_address_class .field {
    float: left;
    margin-right: 15px;
    width: 48.5%;
}
.customer-account .actions .button > span{
	background: none;
    left: 0;
    position: relative;
    top: 0;
	}
.customer-account .actions > a {
    display: block;
	margin:10px 0;
}	
.product-options-bottom .rrssb-1 {
    display: none;
}

#my-orders-table th, #my-orders-table td {
    padding: 10px 0;
	width: 17%;
	} 
.butt-notify {
    background: none repeat scroll 0 0 #68A648;
    border: 1px solid #C3C3C3;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    padding: 10px;
}
 .butt-notify:hover {
    color: #FFFFFF;
}
 .checkout-cart-index .upsells .products .product:last-child {
    display: block;
}
.add-to-box .rrssb-buttons.clearfix.rrssb-1 {
    display: none;
}
.min-qty-msg {
    color: #999999;
    font-size: 12px;
    font-weight: 500;
}	
.shipping-message {
    padding: 9px 0;
    text-align: center;
}

.max-message {
    color: #808000;
    float: left;
    padding: 10px;
    text-align: center;
}
img.secure-checkout {
    display: block;
    float: right;
    line-height: 1;
    margin: 0 0 20px;
}

.opc-index-index h1.page-title {
    border-bottom: medium none;
    float: left;
    font-size: 22px;
    margin: 17px 0 0;
    padding: 0;

}

.opc-index-index nav.main{
    display:none;
    
}
img.secure-checkout-small {
    display: none;
    line-height: 1;
}
.category-description.std{ 
    height: 47px;
    overflow: hidden;
}
.category-sell-to-us .desc-btn-show{
    display:none;
}
.category-sell-to-us .category-description.std{
   height: inherit;
    overflow: inherit;
}
.opc-index-index #logos{display: none;}

.cart_secure {
    float: left;
    width: 61%;
}
.checkout-cart-index .button2.btn-continue.button.continue {
    float: left;
}
/* PTC 16/01/15 New tab*/
.page-title.title-buttons.buttons.cf.mobile-view-cart{
	display:none;
}
/* PTC 16/01/15 New tab*/
.actions-atk .button {padding: 7px 6px;
}
.actions-atk {
    float: left;
    padding-left: 10px;
}
.block-subscribe .input-box {
    float: left;
}
#shopping-cart-totals-table .cart-subtotal td, #shopping-cart-totals-table .total td{text-align: right;}



.price-table td.price span.price {
    float: right;
}

.price-table td.total span.price {
    float: right;
}
#shopping-cart-totals-table tr.shipping td span.price{float: right;}

nav.main ul ul ul{
   display: none; 
}
nav.main ul ul li:hover .sub-menu {
    display: block;
    left: 100%;
    top: 0;
}
.catalog-product-view .price-including-tax, .catalog-product-view .price-excluding-tax {
    float: left;
    padding: 5px 0;
    width: 100%;
}

.checkout-cart-index tr td span.price {
    float: right;
    
}

.max-mix-qty {
    float: right;
}
.cart-price.mix-max {
    float: right;
}
.mix-price .price {
    text-decoration: line-through;
}
.id-content {
    float: left;
    padding: 20px 0;
}
.mix_max_msg {
    color: #313197;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0 0 20px;
}
.captcha_code {
    background: none repeat scroll 0 0 #87879A;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 27px;
}

.refresh{ 
  background-image: url(../images/refresh_icon.gif);
  cursor: pointer;
  margin-left: 10px;
}
#search_autocomplete.search-autocomplete {
    display: none !important;
}

.mix-cart-price {
    color: #313197;
    font-weight: bold;
}

.mix-match p {
    background: none repeat scroll 0 0 #313197;
    color: #fff;
    float: left;
    padding: 15px;
}
    .mix-match a:hover {
    color: #cc9a02;
}


 @media screen and (min-width:1011px) and (max-width:1330px) { 
     
/*     .menu .top.category-node-8,  .menu .top.category-node-85, .menu .top.category-node-20{
    padding: 15px;
    width: 16px;
}
 nav ul li a.category-node-8,  nav ul li a.category-node-85, nav ul li a.category-node-20 {
	
	text-indent: -99999px !important;
}
.menu li a.category-node-20 {
    background: url("../images/icon-nav-menu-gavel.png") no-repeat scroll 50% 50% #F5F5F5 !important;
}

.menu li a.category-node-8 {
    background: url("../images/icon-nav-menu-case.png") no-repeat scroll 50% 50% #F5F5F5 !important;
}

.menu li a.category-node-85 {
    background: url("../images/icon-nav-menu-tag.png") no-repeat scroll 50% 50% #F5F5F5 !important;
}*/
/*nav.main ul li.parent a.category-node-8 span{background: none !important;}*/
.menu .top.category-node-8, .menu .top.category-node-85, .menu .top.category-node-20{
    width:95.3%;
}
 

.cart_secure {
    float: left;
    margin: 0 6%;
    width: 50%;
}
 }
 
 
 @media screen and (min-width:768px)and (max-width:1024px) {	
   .actions-atk {
    padding: inherit;
    margin: 10px 0;
   }
 
}
@media screen and (max-width:1024px) {	
img.secure-checkout-small {
    display: block;
    margin: 20px 0;
}
img.secure-checkout {
    display: none;
}


.opc-index-index h1.page-title {
    float: none;
    margin: 0 0 20px;
    text-align: center;
}

.half {
    float: left;
    width: 48%;
}	
#_cp_button_div_id{
	right: 27.4% !important;
}

.cart_secure {
    float: left;
    margin-top: -24px;
    text-align: center;
    width: 48%;
}

.cart_secure > p {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

	}
@media screen and (max-width:1011px) {
        .home {
    display: none;
}
nav.extra ul ul ul.sub-menu {
    display: none;
}
/*nav.extra ul ul li:hover ul {
    display: block !important;
}
nav.extra ul ul ul li:hover ul.sub-menu {
    display: block !important;
}*/
nav.extra ul ul ul ul.sub-menu {
    display: none ;
}


nav.extra li li a {
    background: none;
}
.menu .top.category-node-8, .menu .top.category-node-85, .menu .top.category-node-20{
/*    width:95.3%;*/
}
.menu.pages.open {
    display: none !important;
}

nav.extra a span {
    background: url("../images/drop-tablet.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 9px;
    position: absolute;
    right: 30px;
    top: 27px;
    width: 17px;
}
}
@media screen and (max-width:980px) {
            
   .cart_secure > p {
    display: inline;
   }
 .cart_secure {
    
    margin: -24px 4.5%;
    
    width: 35%;
}
        }
        
        
@media screen and (max-width:768px) {
.input-box #zip {
	width: 100% !important;
}
#feeds {
    display: block;
    padding: 10px 2px;
}
#_cp_button_div_id {
	position: relative !important;
	right: 0 !important;
}
.fields.form-row.half._cp_address_class .field {
    float: left;
    margin-right: 0;
    width: 100%;
}
.half, .customer-account .field.name-prefix select {
    float: left;
    width: 100%;
}
.cart_secure {
    margin: -19px 5% 0;
    width: 34%;
}
.cart_secure > p {
    display: inline;
}
}

@media screen and (max-width:768px) {
.cart_secure {
    width: 100%;
    margin: 0;
}
/* PTC 16/01/15 New tab*/
.page-title.title-buttons.buttons.cf.desktop-view-cart {
display: none;
}
.page-title.title-buttons.buttons.cf.mobile-view-cart{
	display:block;
}
/* PTC 16/01/15 New tab*/

}
#_cp_result_display1 {
display:none;
}
#_cp_result_display1.showlabel {
display:block;
}

#notification-bar {

    background-color: #47a30f !important;
}


#tools ul { margin:0; float:right; padding:10px 0; }
	#tools ul li { margin:0 20px 0 0; list-style:none; line-height:1; float:right; }
	#tools ul li:last-child { }
	#tools ul li a { color:#b5b5b5; font-size:13px; display:block; }
	#tools ul li.current-menu-item a,
	#tools ul li.current-menu-parent a { color:#fff; }
	#tools ul li a:hover { color:#fff; text-decoration:none; }
	